body.bs {
  background-color: #b8b6a9;
  background-image: url(bg.gif);
  background-repeat: repeat-x;
  margin: 0px;
  padding: 0px;
  text-align:center;
}

.tx-macinasearchbox-pi1 {float:right; margin:-3px 0 0 10px;}
.tx-macinasearchbox-pi1 {float:right; margin:0 0 0 10px;}
.tx-macinasearchbox-pi1 {float:right; margin:0 0 0 10px; padding:0;height:15px;}
/* suchergebnisse seitenaufzählung */
.browsebox {padding-left:18px; width:95%;}
.browsebox a {font-size:11px;line-height:16px;}

#top {
  width:980px;
  height:auto;
  margin: 0 auto;
  text-align:left;
  background-color: #FFFFFF;
  background-image: url(banater-schwaben-logo.gif);
  background-repeat: no-repeat;
  background-position: 20px 10px;
}

#metanavigation {
  padding:10px 10px 0 0;
}
#metanavilist {
  float:right;
  margin:0;
  padding:0;
  height:15px;  
}

#metanavigation,
#metanavigation a:link,
#metanavigation a:visited,
#metanavigation a:active {
  font-size: 11px;
  color: #565952;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
}

#metanavigation a:hover {
  text-decoration:underline;
}

#navigation a:link,
#navigation a:visited,
#navigation a:active {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  text-decoration: none;
  color: #565952;
  margin-right: 10px;
  background-image: url(pfeil_grau.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 18px;
}

#metanavigation {
  text-align: right;
}

#header {
  clear: both; /*neu*/
  background-color: #52b131;
  text-align: center;
  margin: 0px;
  padding: 0px;
  overflow:hidden;
  height: 180px;
}

#navigation ul {
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  margin-top: 58px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#links {
  float: left;
  padding: 0;
  margin: 0;
  overflow:hidden;
}

#subnavi {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #565952;
  margin:0 0 20px 0;
  padding:0;
  width:214px;
}

#subnavi h2 {
  border:none !important;
  padding:0 0 0 10px !important;
}

#content {
  width: 470px;
  margin-left: 255px;
  padding-left: 22px;
  padding-left:0;
  padding-top:5px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #565952;
  color:#000000;
}


#navigation li.banaterschwaben,
#navigation li.banaterschwabenakt {
  border-left-color: #68BB4B;
}

#navigation li.banaterschwabenakt a:link,
#navigation li.banaterschwabenakt a:visited,
#navigation li.banaterschwabenakt a:active,
#navigation li.banaterschwaben a:hover {
  color: #68BB4B;
}

#navigation a:hover {
  color:#2C2C2C;
}
#navigation li.verband,
#navigation li.verbandakt {
  border-left-color:#E54963;
}

#navigation li.verbandakt a:link,
#navigation li.verbandakt a:visited,
#navigation li.verbandakt a:active,
#navigation li.verband a:hover {
  color:#E54963;
}

#navigation li.nachrichten,
#navigation li.nachrichtenakt {
  border-left-color:#66B8DC;
}

#navigation li.nachrichtenakt a:link,
#navigation li.nachrichtenakt a:visited,
#navigation li.nachrichtenakt a:active,
#navigation li.nachrichten a:hover {
  color:#66B8DC;
}

#navigation li.vereinsleben,
#navigation li.vereinslebenakt {
  border-left-color:#E8C700;
}

#navigation li.vereinslebenakt a:link,
#navigation li.vereinslebenakt a:visited,
#navigation li.vereinslebenakt a:active,
#navigation li.vereinsleben a:hover {
  color:#E8C700;
}

#navigation li.presse,
#navigation li.presseakt {
  border-left-color:#203B7F;
}

#navigation li.presseakt a:link,
#navigation li.presseakt a:visited,
#navigation li.presseakt a:active,
#navigation li.presse a:hover {
  color:#203B7F;
}


#navigation ul li {
  display: inline;
  border-left-width: 2px;
  border-left-style: solid;
  border-left-color: #565952;
  margin-right: 20px;
}

#links h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight:normal;
  font-size: 16px;
  line-height: 16px;
  color: #565952;
  padding:0 0 10px 0;
  border-bottom:1px dotted #CFD0CE;
  
}

#linkscontent h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 16px;
  color: #565952;
}
#linkscontent {
  margin-left: 20px;
  width: 224px;
  width: 214px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #565952;
}

#linkscontent a:link,
#linkscontent a:active,
#linkscontent a:visited {
  text-decoration:none;
  color:#68BB4B;
}
#linkscontent a:hover {
  text-decoration:underline;
}

#rechts {
  float: right;
  width: 225px;
  width: 215px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #565952;
  margin-right:20px;
  overflow:hidden;
}


#rechts .green {
  color:#13773A;
  font-weight:bold;
  font-size:12px;
}

#rechts h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight:normal;
  font-size: 16px;
  line-height: 16px;
  color: #565952;
  padding:0 0 10px 0;
  border-bottom:1px dotted #CFD0CE;
}

#navigation {
  margin-left: 255px;
  padding-bottom: 15px;
}

#contentrow {
  text-align:left;
  width:980px;
  margin: 0 auto;
  background-color: #ffffff;
  min-height:1200px;
}

#rootlinerow {
  width:940px;
  height:1.5em;
  margin:0 20px;
  border-bottom: 1px dotted #cfd0ce;
  padding:3px 0 0 0;
}
#rootline {
  float:left;
  width:850px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  color: #565952;
  padding: 5px 0 0 0;
}

#rootline ul {
  padding:5px 0;
  margin:0;
}

#rootline ul li , 
#rootline a:link,
#rootline a:visited,
#rootline a:active {
  display: inline;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #565952;
}

#rootline a:hover {
  text-decoration:underline;
}
#general {
  float: right;
}

#content .frame-default{
  clear:both;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #13773A;
  font-weight:normal;
}

#content h1 {
  font-size: 24px;
  line-height: 24px;
  margin:0 0 10px 0;
}


#content h2 { 
  font-size: 24px;
  line-height: 24px;
  margin:10px 0 0 0;
}

#content h2:first-of-type {
  margin-bottom:20px;
}

#content h1 a:link,
#content h1 a:active,
#content h1 a:visited,
#content h2 a:link,
#content h2 a:active,
#content h2 a:visited {
  color: #13773A;
  text-decoration:none;
}
#content h1 a:hover,
#content h2 a:hover {
  text-decoration:underline;
}

#content a:link,
#content a:active,
#content a:visited {
  text-decoration:none;
  color:#68BB4B;
}
#content a:hover {
  text-decoration:underline;
}

.ce-intext.ce-right .ce-gallery {
    margin-top: 10px;
}

/* sd lightbox */
#sd-lightbox-bottom {display:none;}

/*youtube einbindungen*/
#content .csc-default object {margin-bottom:30px;}

/* fe login */
.frame-type-login fieldset {
  border: 0;
  background-color: #eecccc;
  padding:10px 20px 0 20px;
  margin-top:10px;
}
.frame-type-login fieldset legend {display:none;}
.frame-type-login fieldset > div {margin-bottom:10px;}
.frame-type-login label {width:120px;float:left;}
.frame-type-login #pass,
.frame-type-login #user {width:295px;}

/* cal minilist */

/*temine minicallist*/
#rechts .itemslist {
  color:#13773A;
  font-size:11px;
}

#rechts .events_date {
  color:#13773A;
  font-family:Georgia,Times,serif;
  font-size:14px;
  line-height:22px;
  text-align:left;
}

#rechts .events_cat {
  font-size: 9px;
  color:#13773A;
  text-decoration: none;
  font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
  text-transform: uppercase;
  letter-spacing:0.1em;
}

#rechts .termin {
  margin-bottom:5px;
}

#rechts .itemslist a:link,
#rechts .itemslist a:active,
#rechts .itemslist a:visited,
#rechts a:link,
#rechts a:active,
#rechts a:visited  {
  text-decoration:none;
  color:#68BB4B;
}
#rechts .itemslist a:hover,
#rechts a:hover {
  text-decoration:underline;
}

#rechts .tx-cal-controller h1 {
    text-align: left;
}
#rechts .tx-cal-controller .list-view .vevent .dtstart-container {
  text-align: left;
  margin-right: 0;
  width: 60px;
}
#rechts .tx-cal-controller .list-view .vevent .dtstart-container {
  color: #565952;
  width:60px;
}
#rechts .tx-cal-controller .summary{
   moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
  padding-left:60px;
}

#rechts .vevent {margin-bottom: 5px;}

/* ---- content ---- */

.csc-textpic:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.csc-textpic-imagewrap {/*margin:0 10px 0 10px !important;*/}
.csc-textpic-caption {font-size:9px; line-height:12px; }

#content .frame-type-textpic {
	margin-bottom:10px;
	
}

/* ---------------- */

/* --- cal content --- */ 
#content .termin {margin-bottom:10px;}
#content .found {display:none;}

#content .tx-cal-controller .list-view .vevent .dtstart-container .dtstart,
#content .tx-cal-controller h1,
#content .tx-cal-controller .found, 
#content .tx-cal-controller .pagebrowser {
    text-align: left;
}

/* cal list */
#content .summary {padding-left:70px;}
#content .tx-cal-controller .list-view .vevent .dtstart-container{margin-right: 0;width:60px}
#content .dtstart {width:70px;margin-right: 0;}
#content .vevent {margin-bottom:8px;}

#content img.addevent {margin-top:20px;opacity:0.7;}
#content img.addevent:hover {opacity:1;}

/* content cal detail*/
#content .cal-dates {display:block;color: #13773a;font-weight:bold;margin:40px 0 80px 0;}

#content .cal-startdate,#content .cal-starttime,#content .cal-enddate,#content .cal-endtime {float:left; padding-right:5px;}
#content .constrain {display:block;}
#content .tx-cal-controller span.constrain {padding-left:100px;}

#content .cal-cat {
  color: #68bb4b;
  font-size:90%;
  text-transform:uppercase;
  margin-bottom:20px;
}

#content .cal-description {
  margin-bottom:20px;
}

/* content cal create event */
.noborder {border:none;padding:0;margin:0;}
.cal-create-event-type,
.cal-create-event-hidden {display:none;}
#content .floatleft {float:left;margin-right:5px;}

#content .tx-cal-controller label {
  width:100px;
  float:left;
  height:20px;
margin-bottom:5px;
}
#content .tx-cal-controller select{
height:25px;
margin-bottom:5px;
}
#content .tx-cal-controller input[type='text']{
height:20px;
margin-bottom:5px;
}
#content .cal-create-dates {display:block;}

#content .tx-cal-controller .startdate {float:left;}
#content #enddate {margin-left:100px;}



#content #categoryEntries {line-height:0}
#content #tx_cal_controller_create_element .treelevel0 {
    display: block;
    margin-left: 100px;
}
#tx_cal_controller_create_element .tabcontent table > tbody > tr > td {
    padding-bottom: 0;
    border-bottom: none;
}
#tx_cal_controller_create_element .tabcontent table {
    margin:0;
}


#content #tx_cal_controller_create_element td {margin-left:0;}
#content #tx_cal_controller_create_element input[type='checkbox'] {margin-left:0;}

.default_catheader_bullet {display:none;}
.cal-create-event-description {margin:20px 0;}
#cal_event_description {width: 350px; height: 180px;}


#tx_cal_controller_create_element .cal-img-upload {clear:left;}

.clearer {clear:both;}

/* cal confirm event*/
#content .cal-confirm-event label {float:none;margin-right:5px;}
#content .cal-confirm-event-hidden {display:none;}

/* news css in news_styles */

#sitemap {
  clear: both;
  text-align: center;
  background: #ffffff url(sitemap_bg.gif) repeat-x bottom;
  overflow: auto;
  height:auto;
  margin: 20px 10px 20px 10px;
  border-top:1px dotted #CFD0CE;
}

#sitemap ul li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#sitemap ul.top {
  margin: 10px;
  margin:10px 0 0 0;
  padding: 10px;
  padding:0;
  text-align: left;
}

#sitemap ul.top ul {
  margin: 0;
  padding: 10px 20px 0 0;
}
#sitemap ul.top li {
  margin: 10px;
  padding: 10px;
  width: 152px;
  display: inline-grid;
}

#sitemap ul li.sitemap_head {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  float: left;
}
#sitemap ul li.sitemap_head a{
  color: #565952;
  text-decoration: none;
}
#sitemap ul li.sitemap_head a:hover {
  text-decoration:underline;
}

#sitemap ul li.sitemap_sub {
  margin: 0px;
  padding: 0px;
}
#sitemap ul li.sitemap_sub a{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-size: 10px;
  color: #565952;
  text-decoration: none;
  line-height: 22px;
  line-height: 18px;
  margin: 0px;
  padding: 0px;
}

#sitemap ul li.sitemap_sub a:hover{
  text-decoration:underline;
}

#footer {
  clear: both;
  border-top:1px dotted #CFD0CE;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  color: #565952;
  margin:20px 10px 10px 10px;
  padding:10px;
}

#footer a:link,
#footer a:visited,
#footer a:active {
  text-decoration:none;
  color: #565952;
}

.tx-dcdmp3player-pi1 {
  margin: 5px 0 10px 0;
}

/*rte*/
.align-right {text-align:right;}
.align-left {text-align:left;}
.align-justify{text-align:left;}

/*powermail*/
/* general */

.tx-powermail fieldset {
  border:none;
  padding:0;
  margin:0;
}
.tx-powermail legend {
  padding:0;
  margin:0;
  padding-bottom:20px;
}

/* benötigt?
.powermail_fieldwrap_html_text,
.powermail_fieldwrap_html,
.powermail_fieldwrap_html_textarea,
.powermail_fieldwrap_html_file,
*/
.powermail_fieldwrap_select {
  padding-bottom:15px;
  margin-bottom:10px;
  border-bottom:1px dotted #CFD0CE;
}

#powermail_fieldwrap_140 {font-size:90%;margin-left:135px;}
#content .powermail_fieldwrap h2 {margin: 35px 0 5px 0 !important;}
#content .powermail_fieldwrap .ce-gallery {margin-top:15px;}

.powermail_fieldwrap_html_content {
  border-bottom:none;
}

.powermail_select {
  color:#000000;
  font-family:Verdana,Geneva,sans-serif;
  font-size:10px;
  line-height:14px;
}

.powermail_textarea,
.powermail_text {
  width:320px;
  color:#000000;
  font-family:Verdana,Geneva,sans-serif;
  font-size:10px;
  line-height:14px;
}

.powermail_file {
  width:60%;
  color:#000000;
  font-family:Verdana,Geneva,sans-serif;
  font-size:10px;
  line-height:14px;  
}

.powermail_mandatory_js {
  font-size:9px;
  color:#13773A;
}

/* ------- powermail banatershop ---------- */

.powermail_form_1 .powermail_legend {display:none;}

.powermail_form_1 .powermail_tabmenu {opacity:0;}

.powermail_form_1 .powermail_fieldset_2 label {
  float:left;
  width:115px;
}
.powermail_form_1 .powermail_fieldset_2 .powermail_input,
.powermail_form_1 .powermail_fieldset_2 #powermail_field_mitteilung  {width:345px;}

.powermail_form_1 .powermail_fieldwrap_type_select label,
.powermail_form_1 .powermail_fieldwrap_type_select .powermail_field
  {display:inline-block;}
  
  /* adressdaten */
  .tx-powermail fieldset.powermail_fieldset_2 {margin-top:40px;}

.powermail_fieldwrap_html_select {text-align:right;}

.powermail_fieldset_2 .powermail_fieldwrap_best_datenschutz > label {display:none;}
.powermail_fieldset_2 .powermail_fieldwrap_best_datenschutz label {width:230px;}

.powermail_fieldwrap_type_submit {clear:left;margin-top:40px;}

/* ------ powermail seitenänderungsformular ------- */
.powermail_form_2  label {
  float:left;
  width:115px;
}
.powermail_form_2 .powermail_input,
.powermail_form_2 #powermail_field_flietext,
.powermail_form_2 #powermail_field_nachrichtanredaktion  {width:345px;}

.powermail_form_2 .powermail_fieldwrap {margin-bottom:5px;}

/* ------ powermail anzeigenformular --------------*/ 
.powermail_form_3  label {
  float:left;
  width:135px;
}

.powermail_form_3 .powermail_fieldwrap {margin-bottom:5px;}

.powermail_form_3 .powermail_input,
.powermail_form_3 #powermail_field_marker,
.powermail_form_3 #powermail_field_anzeigentext,
.powermail_form_3 #powermail_field__ihrewnsche {width:325px;}

/* ------- error ---------*/
ul.parsley-errors-list li {
    color: #68bb4b;
    font-size: 11px;
    list-style-type:none;
}
ul.parsley-errors-list {
padding-left:0;
}

/* login für seitenänderung */

.csc-mailform-field {
  margin-bottom:10px;
}

.csc-mailform-field label { float:left;width:100px;width:115px; }

/* indexed search */
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color:#50903a;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color:#50903a;
}

#content .tx-indexedsearch-searchbox fieldset {
  border: 0;
  background-color: #eecccc;
  padding:10px 20px 0 20px;
  margin-top:10px;
}

#content .tx-indexedsearch-searchbox legend {display:none;}
#content .tx-indexedsearch-searchbox fieldset > div {margin-bottom:10px;display:inline-block;}
#content .tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-sword {margin-left:10px;border: none;
padding: 5px;width:180px;}
#content .tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-button-submit {border: none;
padding: 5px;}
#content .tx-indexedsearch-searchbox #tx-indexedsearch-searchbox-button-submit:hover {background-color:#c0c0c0;}
#content .tx-indexedsearch-searchbox {margin-bottom:20px;}

#content .tx-indexedsearch-browsebox {margin:0; padding:0;}

#content .tx-indexedsearch-browsebox li {
  list-style-type:none;
  display:inline-block;
  background-color:#68BB4B;
  padding:3px;
  margin:0 5px 10px 0;
}
#content .tx-indexedsearch-browsebox li a {
  color:#fff !important;
}

#content .tx-indexedsearch-browsebox li a:hover {
  color:#000 !important;
}



/*anzeigenform banater post*/
#anzeigeinderbanaterpostsc label {float:left;width:130px;}

#anzeigeinderbanaterpostsc .powermail_textarea, 
#anzeigeinderbanaterpostsc .powermail_text {width:305px;}


